.cranberryeagle .header-region .logo img {
    max-width: 500px;
}

.cranberryeagle .footer .logo {
    padding-bottom: 25px;
}

.cranberryeagle .footer .menu .link {
    font-size: 17px;
    padding-bottom: 14px;
}

.cranberryeagle .section-article-list-headline {
    color: #6c000e;
}

.cranberryeagle #search-page .search_page_title {
    color: #6c000e;
}

.cranberryeagle .article-list-onecolumn .section-front-bottom {
    color: #6c000e;
}

.cranberryeagle .section-article-list-read-more a {
    color: #6c000e;
}

.cranberryeagle .sidebar-mostread .headline a {
    color: #6c000e;
}

.cranberryeagle .megaDropdownMenu {
    background: #6C000E;
}

.cranberryeagle #search-page .search_page_form input#searchsubmit {
    background: #6C000E !important;
}

.cranberryeagle input.submit.searchsubmit.btn.btn-primary.fa.fa-input {
    background: #6C000E !important;
}

.cranberryeagle #scrolled-top-bar .megaDropdownMenu.container {
    background: #6C000E;
}

.cranberryeagle #mobile-top-bar {
    background: #6C000E;
}

.cranberryeagle #mobile-top-bar i {
    font-size: 25px;
    padding-left: 6px;
}

.cranberryeagle .megaDropdownMenu a {
    color: white;
    font-size: 17px;
    font-weight: bold;
}

.cranberryeagle .megaDropdownMenu .dropdown-menu a {
    color: black;
    font-weight: 300;
}

.cranberryeagle .megaDropdownMenu a {
    color: white;
}

.cranberryeagle #navbarDropdown:hover {
    background: orange;
}

.cranberryeagle #scrolled-top-bar {
    background: #6C000E;
    border-bottom: 0;
}

.cranberryeagle .footer {
    background: #6C000E;
}

.cranberryeagle .footer .heading {
    color: orange;
}

.cranberryeagle .footer .address {
    color: orange;
}

.cranberryeagle .footer .menu .link a {
    color: white;
}

.cranberryeagle .footer .left a {
    color: white;
}

.cranberryeagle .header .section {
    color: #6c000e;
}

@media(max-width:767px) {
    .cranberryeagle .frontpage-top.side.teaser {
        width: 23%;
    }
}

.cranberryeagle .article-list-onecolumn-header, .cranberryeagle .frontpage-category-block-header.frontpage {
    color: #6c000e;
    border-color: #6c000e;
}

.cranberryeagle .frontpage-category-block .main .read-more {
    background: #6c000e;
}

.cranberryeagle .frontpage-category-block .side .bottom {
    color: #6c000e;
}